<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    {$title = "{if $wa->title()}{$wa->title()|escape}{else}{$wa->appName()}{/if}"}
    <title>{{$title|default:$wa->appName()}|cat:" — ":{$wa->accountName(false)}|escape}</title>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=0">

    <link type="text/css" rel="stylesheet" href="{$wa_url}wa-content/css/wa/wa-mobile-1.0.css">
    <link type="text/css" rel="stylesheet" href="{$wa_app_static_url}css/manufactory.mobile.css">
    <link type="text/css" rel="stylesheet" href="{$wa_app_static_url}css/wa.dialog.mobile.css">
    <script src="{$wa_url}wa-content/js/jquery/jquery-1.7.1.min.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-mobile/jquery.mobile-1.1.1.min.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.core.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.dialog.js"></script>
    <script src="{$wa_app_static_url}js/manufactory.js?v={$wa->version()}" type="text/javascript"></script>
    <script src="/wa-content/js/jquery-ui/jquery-ui.custom.min.js?v={$wa->version()}"></script>
</head>
<body>
    <div id="wa">
        <div data-role="page" id="wa-app" data-dom-cache="false">
            {$content}
        </div><!-- #wa-app -->
    </div><!-- #wa -->
</body>
</html>